An old plugin was keeping me with 5.6. The difference is huge!!. And yep, the Pythonist uses PHP in his blog, it’s because WordPress is made in PHP. Hopefully a new php-less version will arrive in the future.

 2,538 total views,  1 views today